#ifndef __APCIE2200_KNOWNDEV_H__
#define __APCIE2200_KNOWNDEV_H__

void apcie2200_known_dev_append(struct pci_dev * pdev);
void apcie2200_known_dev_remove(struct pci_dev * pdev);

#endif // __APCIE2200_KNOWNDEV_H__
